@font-face 
{
    font-family: 'open_sans_lightregular';
    src: url('../font/opensans-light-webfont.eot');
    src: url('../font/opensans-light-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-light-webfont.woff') format('woff'),
         url('../font/opensans-light-webfont.ttf') format('truetype'),
         url('../font/opensans-light-webfont.svg#open_sans_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body
{
	margin:0px;
	padding:0px;
	font-family: 'open_sans_lightregular';
}
.header
{
	background:url(../images/headerbg.png) repeat-x;
	height:100px;
	padding-top:5px;
}
.maincontentsize
{
	width:1000px;
	margin:0px auto;
}
.logo
{
	width:208px;
	height:40px;
	float:left;
	margin-top:25px;
}
.headerright
{
	width:475px;
	float:right;
}
.headercontactinfo
{
	width:470px;
	padding-bottom:31px;
	margin-bottom:12px;
	border-bottom:1px solid #eeeeee;
}
.mainiconimg
{
	float:left;
	width:28px;
	margin-right:5px;
	margin-top:3px;
}
.mailcontact
{
	float:left;
	font-family: 'open_sans_lightregular';
	font-weight:bold;
	font-size:18px;
	color:#3b3b3b;
	padding-right:10px;
	border-right:#d7d7d7 1px solid;
	margin-right:10px;
}
.mailcontact a
{
	color:#3b3b3b;
	text-decoration:none;
}
.menudiv
{
	width:478px;
	margin-top: 5px;
	float:left;

}
.menuitem
{
	padding:17px 12px 0px 12px;
	font-size:14px;
	font-family: 'open_sans_lightregular';
	text-transform:uppercase;
	color:#FFF;
	float:left;
}
.menuitem:hover
{
	background:url(../images/menuhover.png) no-repeat bottom;
	padding-bottom:17px;
}
.menuitem a
{
	color:#FFF;
	text-decoration:none;
}
.menusaprtor
{
	border-right:#FFF 1px solid;
	width:1px;
	margin-top:2px;
	height:51px;
	float:left;
}
.sliderdiv
{
	background: url(../images/sliderbg.jpg) repeat-x;
	height:266px;
	padding-top:0px;
}
.maincontnent
{
	background:#e9e9e9;
}
.boxtopborderbg
{
	width:100%;
	background:url(../images/boxtop.jpg) repeat-x;
	height:11px;
}
.boxtopborderbg1
{
	width:100%;
	background: url(../images/boxbg2.jpg) repeat-x;
	height:11px;
}
.welcomediv
{
	background:url(../images/boxbg.png) repeat-x;
	padding-top:20px;
	padding-left:25px;
}
.mainleftdiv
{
	width:46%;
	padding-right:30px;
	margin-right:30px;
	float:left;
	border-right:#c9c9c9 1px solid;
}
.welcomeheading
{
	font-family: 'open_sans_lightregular';
	color:rgb(185, 152, 36);;
	font-size:18px;
	float:left;
	margin-right:5px;
	font-weight:bold;
	padding-bottom: 10px;
}
.tickdiv
{
	margin-top:3px;
}
.welcomeimg
{
	float:left;
	margin-right:15px;
}
.welcomecontent
{
	color:#616161;
	font-size:13px;
	font-family:Arial;
	text-align:justify;
	line-height:18px;
}
.meainrightdiv
{
	float:left;
	width:46%;
}
.servicesbg
{
	background:url(../images/servicesbg.jpg) no-repeat;
	width:376px;
	height:215px;
	padding-left:15px;
	padding-top:15px;
}
.servicesbg ul
{
	padding:0px;
	margin:0px;
	width:350px;
}
.servicesbg ul li
{
	padding:0px;
	margin:0px;
	list-style:none;
	color:#0671a0;
	font-size:14px;
	padding-bottom:8px;
	margin-bottom:8px;
	border-bottom:1px dotted #d1d1d1;
}
.servicesbg ul li a
{
	color:#0671a0;
	text-decoration:none;
}
.viewmore
{
	font-family: 'open_sans_lightregular';
	color:#135c8f;
	font-size:13px;
	float:right;
	font-weight:bold;
}
.viewmore a
{
	color:#135c8f;
	text-decoration:none;
}
.box2
{
	background:#FFF;
	float:left;
	padding-top:5px;
	padding-left:0px;
height:235px;
}
.testimonialsdiv
{
  box-shadow: 0 2px 7px 0;
    float: left;
    font-family: arial;
    font-size: 14px;
    height: 192px;
    line-height: 20px;
    margin: 0 5px 0 6px;
    padding: 18px 19px 14px;
    width: 201px;
}
.testimonialmetter
{
	color:#7d7d7d;
	height:75px;
	overflow:auto;
	font-style:italic;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.testimonialfooter
{
	width:100%;
}
.testimonialfooterleft
{
	float:left;
	color:#059cde;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-top:15px;
}
.testimonialfooterright
{
	float:right;
	width:70px;
}
.box2rightdiv
{
	float:left;
}
.footerheading
{
	font-family: 'open_sans_lightregular';
	font-size:24px;
	color:#000000;
	width:165px;
	text-transform:uppercase;
	font-weight:bold;
	margin-top:55px;
	float:left;
}
.bigarrow
{
	float:left;
	margin-right:30px;
}
.logos
{
	float:right;
	width:247px;
	margin-right:15px;
}
.contactusfooter
{
	float:right;
	margin-bottom:5px;
}
.contactus
{
	float:left;
	font-family: 'open_sans_lightregular';
	color:#777777;
	font-size:15px;
	margin-right:5px;
}
.facebook
{
	float:right;
	margin-right:5px;
}
.footer
{
	width:100%;
	margin-top:5px;
	padding-bottom:5px;
}
.copyright
{
	color:#454545;
	font-size:12px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
}
.designdevcelopment
{
	color:#454545;
	font-size:12px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;	
}
.designdevcelopment a
{
	color:#454545;
	text-decoration:none;
}
.footerbg
{
	background:none repeat scroll 0 0 #e9e9e9;
	width:100%;
}
.contactusrow
{
	width:100%;
	margin-top:10px;
}
.contactusleftlabel
{
	margin-top:5px;
	color:#135c8f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	width:100px;
}
.diractoryinputbox
{
	background:url(../images/searchdirectorytextbox.jpg) no-repeat;
	width:198px;
	height:29px;
	border:none;
	padding-left:10px;
	color:#6e6e6e;
	font-size:13px;
}
.compname
{
	color:#135c8f;
	font-size:13px;
}
.contactmetter
{
	font-size:14px;
}
.contactustextarea
{
	background:url(../images/textarea.jpg) no-repeat;
	width:199px;
	height:73px;
	border:none;
	padding-left:10px;
	color:#6e6e6e;
	font-size:13px;
	resize:none;
}